/* Navigation buttons + start/stop button, default state */
.anythingSlider-minimalist-round .anythingControls a {
	background-color: #414042;
	color: #fff;
	/*border: #000 1px solid;*/
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
/* Navigation current button, default state */
.anythingSlider-minimalist-round .anythingControls a.cur,
.anythingSlider-minimalist-round .anythingControls a:hover {
	background-color: #51c3c4;
	color: #000;
}


/* Navigation Links */
.anythingSlider-minimalist-round .anythingControls {
	height: 15px; /* limit height, needed for IE9 of all things */
	text-align:center;
	margin-left:40%;
	outline: 0;
	display: none;
	position:absolute;
	z-index: 1000;
	opacity: 0.90;
	filter: alpha(opacity=90);
	bottom:25px;
	width:20%;
}

.anythingSlider-minimalist-round .anythingControls ul {
	margin: 0;
	padding: 0;
}
.anythingSlider-minimalist-round .anythingControls ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}
.anythingSlider-minimalist-round .anythingControls ul a {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 2px;
	padding: 0;
	text-decoration: none;
	text-align:right;
	outline: 0;
}

.anythingSlider-minimalist-round .anythingControls span {
	display: block;
	visibility: hidden;
}